holidays:
  # @attrib https://fr.wikipedia.org/wiki/R%C3%A9publique_du_Congo
  CG:
    names:
      fr: République du Congo
      en: Republic of the Congo
    dayoff: sunday
    langs:
      - fr
      - en
    zones:
      - Africa/Lagos
    days:
      01-01:
        _name: 01-01
      easter 1:
        _name: easter 1
      05-01:
        _name: 05-01
      easter 39:
        _name: easter 39
      easter 49:
        _name: easter 49
      easter 50:
        _name: easter 50
      06-10:
        name:
          fr: Fête de la commémoration de la conférence nationale souveraine
      08-15:
        _name: 08-15
      11-01:
        _name: 11-01
      11-28:
        name:
          fr: Journée nationale de la République
      12-25:
        _name: 12-25
    # states:
      # '2':
      #   name: Lékoumou
      # '5':
      #   name: Kouilou
      # '7':
      #   name: Likouala
      # '8':
      #   name: Cuvette
      # '9':
      #   name: Niari
      # '11':
      #   name: Bouenza
      # '12':
      #   name: Pool
      # '13':
      #   name: Sangha
      # '14':
      #   name: Plateaux
      # '15':
      #   name: Cuvette-Ouest
      # '16':
      #   name: Pointe-Noire
      # BZV:
      #   name: Brazzaville
